<?xml version="1.0" encoding="utf-8"?>
<root>
<settings enableScaling="true" />
<settings rotationPeriod="300" />
<theaterMode>
  <settings bdr="128,128,128" />
</theaterMode>
<screenSaver>
  <settings idlePeriod="0" />
  <settings monitor="1" otherMonitors="blackout" />
</screenSaver>

<element type="AlbumCover" x="40" y="53" width="280" height="280" min="200" max="300" brightness="1.0" ></element>
<element type="Field" id="Title" xAnchor="AlbumCover.Right" x="30" yAnchor="AlbumCover.Top" y="-3" widthDock="X:Panel.Right" width="-300" font="Arial" style="Bold" size="18" fg="250,250,250" ></element>
<element type="Field" id="Artist" xAnchor="AlbumCover.Right" x="30" yAnchor="Title.Bottom" y="8" widthDock="X:Panel.Right" width="-300" font="Arial" style="Regular" size="18" fg="250,250,250" ></element>
<element name="#Album" type="Field" xAnchor="AlbumCover.Right" x="35" yAnchor="Artist.Bottom" y="22" widthDock="X:Panel.Right" width="-300" font="Arial" style="Regular" size="12" fg="250,250,250" >
  <child>from "</child>
  <child id="Album" />
  <child>"</child>
</element>
<element type="Field" visible="MusicBeeSetting" xAnchor="AlbumCover.Right" x="37" yAnchor="#Album.Bottom" y="45" widthDock="X:Panel.Right" width="-300" fg="250,250,250" >
  <child id="RatingLove" visible="MusicBeeSetting" fg="109,92,62" size="18" topMargin="2" rightMargin="5" ></child>
  <child id="Rating" visible="MusicBeeSetting" fg="200,150,8" fg2="89,72,42" size="19" ></child>
</element>


<element type="PlayerBar" xAnchor="AlbumCover.Left" x="1" yAnchor="AlbumCover.Bottom" y="2" widthDock="AlbumCover" width="-2" height="32" bdr="230,60,60,60" bg="230,20,20,20" fg="245,245,245" fg2="200,200,200" ></element>

<element name="#RightSidebar" type="Block" xAnchor="Panel.Right" x="-280" y="1" width="280" heightDock="Panel" height="-2" bg="248,10,10,10"></element>

<element type="Text" xAnchor="Panel.Right" x="-265" y="26" width="250" font="Arial" style="Bold" size="13" fg="190,190,190" >Lyrics</element>
<element type="Lyrics" xAnchor="Panel.Right" x="-260" y="55" width="257" heightDock="Y:Panel.Bottom" height="-250" font="Arial" style="Regular" size="10.5" fg="190,190,190" fg2="255,140,0" ></element>


<element type="Block" xAnchor="Panel.Right" x="-279" yAnchor="Lyrics.Bottom" y="55" width="278" height="34" bg="190,19,4,2"></element>
<element type="Text" xAnchor="Panel.Right" x="-262" yAnchor="Lyrics.Bottom" y="61" width="250" font="Arial" style="Bold" size="13" fg="190,190,190" >Coming up next...</element>
<element type="Field" id="Tracks[1]" xAnchor="Panel.Right" x="-260" yAnchor="Lyrics.Bottom" y="100" width="250" font="Arial" style="Bold" size="9.75" fg="190,190,190" >
  <child id="Title" ></child>
  <child font="Arial" style="Regular" size="9.75">  [</child>
  <child font="Arial" style="Regular" size="9.75" id="Duration" />
  <child font="Arial" style="Regular" size="9.75">]</child>
</element>
<element type="Field" id="Tracks[1]" xAnchor="Panel.Right" x="-260" yAnchor="Lyrics.Bottom" y="118" width="250" font="Arial" style="Regular" size="9.75" fg="180,180,180" >
  <child id="Artist" />
</element>

<element type="Field" id="Tracks[2]" xAnchor="Panel.Right" x="-260" yAnchor="Tracks[1].Top" y="42" width="250" font="Arial" style="Bold" size="9.75" fg="190,190,190" >
  <child id="Title" ></child>
  <child font="Arial" style="Regular" size="9.75">  [</child>
  <child font="Arial" style="Regular" size="9.75" id="Duration" />
  <child font="Arial" style="Regular" size="9.75">]</child>
</element>
<element type="Field" id="Tracks[2]" xAnchor="Panel.Right" x="-260" yAnchor="Tracks[1].Top" y="60" width="250" font="Arial" style="Regular" size="9.75" fg="180,180,180" >
  <child id="Artist" />
</element>

<element type="Field" id="Tracks[3]" xAnchor="Panel.Right" x="-260" yAnchor="Tracks[2].Top" y="42" width="250" font="Arial" style="Bold" size="9.75" fg="190,190,190" >
  <child id="Title" ></child>
  <child font="Arial" style="Regular" size="9.75">  [</child>
  <child font="Arial" style="Regular" size="9.75" id="Duration" />
  <child font="Arial" style="Regular" size="9.75">]</child>
</element>
<element type="Field" id="Tracks[3]" xAnchor="Panel.Right" x="-260" yAnchor="Tracks[2].Top" y="60" width="250" font="Arial" style="Regular" size="9.75" fg="180,180,180" >
  <child id="Artist" />
</element>

<!-- uncomment to show a sound graph
 <element type="SoundGraph" xAnchor="AlbumCover.Left" x="0" yAnchor="AlbumCover.Bottom" y="180" widthDock="X:Panel.Right" width="-320" height="70" fg="200,139,80,8" bg="160,199,142,8" bdr="160,169,110,8"></element>  
-->

<element type="SpectrumVisualiser" x="2" yAnchor="Panel.Bottom" y="-100" widthDock="X:#RightSidebar.Left" width="-2" height="83" fg="75,255,255,255" bdr="75,83,91,18"></element>
<element type="ProgressBar" x="1" yAnchor="Panel.Bottom" y="-15" widthDock="X:#RightSidebar.Left" width="0" height="15" bg="129,112,82" fg="179,122,8" ></element>
<element type="ProgressPosition" xAnchor="#RightSidebar.Left" x="-150" yAnchor="ProgressBar.Top" y="0" width="125" align="right" font="Arial" style="Bold" size="9" fg="250,250,250" ></element>
</root>
